body {
font-size: 125%;
font-family: Veranda, Geneva, Ariel, Helvetica, sans-serif;
color: black;
padding-left: 5pt;
padding-right: 5pt;
padding-top: 5pt;
max-width: 25em;
margin-left: auto;
margin-right: auto;
}


p {
font-family: Veranda, Geneva, Ariel, Helvetica, sans-serif;
line-height: 1.3;
margin: 0;
margin-top: 1em;
}

img {
display: block;
padding-top: 5pt;
width: 300px;
margin-left: auto;
margin-right: auto;
}

a {
white-space: nowrap;
color: darkblue;
font-weight: bold;
}